Cyberduck Mountain Duck CLI

#431 closed enhancement (fixed)

Detect and prevent multiple edits of same file

Reported by: anonymous Owned by: dkocher
Priority: normal Milestone: 2.7.3
Component: core Version: 2.6
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

If I already have a file open in an external editor (BBEdit) and I accidentally try to edit the file again (by double clicking in cyberduck), cyberduck should be smart enough to know that I am already editing that file and not open another copy. It would be extra nice if cyberduck could somehow bring the already open file to the foreground.

Change History (4)

comment:1 Changed on Jun 7, 2006 at 6:05:49 PM by dkocher

  • Status changed from new to assigned
  • Type changed from defect to enhancement

comment:2 Changed on Feb 12, 2007 at 1:45:06 PM by dkocher

  • Milestone changed from 2.8 to 2.9

Milestone 2.8 deleted

comment:3 Changed on Apr 4, 2007 at 2:57:23 PM by dkocher

  • Milestone changed from 2.9 to 2.8

comment:4 Changed on Apr 12, 2007 at 5:54:47 PM by dkocher

  • Milestone changed from 2.8 to 2.7.3
  • Resolution set to fixed
  • Status changed from assigned to closed

Fixed in release-2-7-3 branch as of r2926.

Note: See TracTickets for help on using tickets.